## rust-pbkdf2 0.3.0

=== debian/changelog ===
rust-pbkdf2 (0.3.0-1) unstable; urgency=medium

  * Package pbkdf2 0.3.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 17:05:32 +0000
