=== debian/control ===
Source: rust-pbkdf2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.10+default-dev <!nocheck>,
 librust-byteorder-1-dev <!nocheck>,
 librust-crypto-mac-0.7+default-dev <!nocheck>,
 librust-hmac-0.7+default-dev <!nocheck>,
 librust-rand-0.7+default-dev <!nocheck>,
 librust-sha2-0.8+default-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pbkdf2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pbkdf2

Package: librust-pbkdf2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev,
 librust-crypto-mac-0.7+default-dev
Recommends:
 librust-pbkdf2+include-simple-dev (= ${binary:Version})
Suggests:
 librust-pbkdf2+base64-dev (= ${binary:Version}),
 librust-pbkdf2+hmac-dev (= ${binary:Version}),
 librust-pbkdf2+parallel-dev (= ${binary:Version}),
 librust-pbkdf2+rand-dev (= ${binary:Version}),
 librust-pbkdf2+sha2-dev (= ${binary:Version}),
 librust-pbkdf2+subtle-dev (= ${binary:Version})
Provides:
 librust-pbkdf2-0-dev (= ${binary:Version}),
 librust-pbkdf2-0.3-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - Rust source code
 This package contains the source for the Rust pbkdf2 crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-pbkdf2+base64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pbkdf2-dev (= ${binary:Version}),
 librust-base64-0.10+default-dev
Provides:
 librust-pbkdf2-0+base64-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+base64-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+base64-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - feature "base64"
 This metapackage enables feature "base64" for the Rust pbkdf2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pbkdf2+hmac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pbkdf2-dev (= ${binary:Version}),
 librust-hmac-0.7+default-dev
Provides:
 librust-pbkdf2-0+hmac-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+hmac-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+hmac-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - feature "hmac"
 This metapackage enables feature "hmac" for the Rust pbkdf2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pbkdf2+include-simple-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pbkdf2-dev (= ${binary:Version}),
 librust-base64-0.10+default-dev,
 librust-hmac-0.7+default-dev,
 librust-rand-0.7+default-dev,
 librust-sha2-0.8+default-dev,
 librust-subtle-2-dev
Provides:
 librust-pbkdf2+default-dev (= ${binary:Version}),
 librust-pbkdf2-0+include-simple-dev (= ${binary:Version}),
 librust-pbkdf2-0+default-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+include-simple-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+default-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+include-simple-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+default-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - feature "include_simple" and 1 more
 This metapackage enables feature "include_simple" for the Rust pbkdf2 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-pbkdf2+parallel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pbkdf2-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-pbkdf2+rayon-dev (= ${binary:Version}),
 librust-pbkdf2-0+parallel-dev (= ${binary:Version}),
 librust-pbkdf2-0+rayon-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+parallel-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+rayon-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+parallel-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+rayon-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - feature "parallel" and 1 more
 This metapackage enables feature "parallel" for the Rust pbkdf2 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "rayon" feature.

Package: librust-pbkdf2+rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pbkdf2-dev (= ${binary:Version}),
 librust-rand-0.7+default-dev
Provides:
 librust-pbkdf2-0+rand-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+rand-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+rand-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - feature "rand"
 This metapackage enables feature "rand" for the Rust pbkdf2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pbkdf2+sha2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pbkdf2-dev (= ${binary:Version}),
 librust-sha2-0.8+default-dev
Provides:
 librust-pbkdf2-0+sha2-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+sha2-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+sha2-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - feature "sha2"
 This metapackage enables feature "sha2" for the Rust pbkdf2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pbkdf2+subtle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pbkdf2-dev (= ${binary:Version}),
 librust-subtle-2-dev
Provides:
 librust-pbkdf2-0+subtle-dev (= ${binary:Version}),
 librust-pbkdf2-0.3+subtle-dev (= ${binary:Version}),
 librust-pbkdf2-0.3.0+subtle-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - feature "subtle"
 This metapackage enables feature "subtle" for the Rust pbkdf2 crate, by pulling
 in any additional dependencies needed by that feature.
