=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-pbkdf2-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --features base64
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-pbkdf2+base64-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --features hmac
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-pbkdf2+hmac-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --features include_simple
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-pbkdf2+include-simple-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --features parallel
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-pbkdf2+parallel-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --features rand
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-pbkdf2+rand-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --features sha2
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-pbkdf2+sha2-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.3.0 --all-targets --features subtle
Depends: dh-cargo (>= 18), librust-hmac-0.7+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-pbkdf2+subtle-dev
Restrictions: allow-stderr, skip-not-installable
