## rust-pbkdf2 0.11.0

=== debian/changelog ===
rust-pbkdf2 (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package pbkdf2 0.11.0 from crates.io using debcargo 2.6.0 (Closes: #974118, #1013139)
  * Drop old Debian patches, no longer neeed
  * Patch sha1 dependency to use sha1 crate rather than sha-1 crate.
  * Set collapse_features = true
  * Remove dev-dependency on streebog and disable tests that depend on
    it so the rest of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Dec 2022 00:49:55 +0000
