=== debian/control ===
Source: rust-pbkdf2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-digest-0.10+mac-dev (>= 0.10.3-~~) <!nocheck>,
 librust-hmac-0.12-dev <!nocheck>,
 librust-password-hash-0.4+rand-core-dev <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pbkdf2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pbkdf2
X-Cargo-Crate: pbkdf2
Rules-Requires-Root: no

Package: librust-pbkdf2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.3-~~),
 librust-digest-0.10+mac-dev (>= 0.10.3-~~),
 librust-hmac-0.12-dev,
 librust-password-hash-0.4+rand-core-dev,
 librust-password-hash-0.4+std-dev,
 librust-rayon-1+default-dev (>= 1.2-~~),
 librust-sha1-0.10-dev,
 librust-sha2-0.10-dev
Provides:
 librust-pbkdf2+default-dev (= ${binary:Version}),
 librust-pbkdf2+hmac-dev (= ${binary:Version}),
 librust-pbkdf2+parallel-dev (= ${binary:Version}),
 librust-pbkdf2+password-hash-dev (= ${binary:Version}),
 librust-pbkdf2+rayon-dev (= ${binary:Version}),
 librust-pbkdf2+sha1-dev (= ${binary:Version}),
 librust-pbkdf2+sha2-dev (= ${binary:Version}),
 librust-pbkdf2+simple-dev (= ${binary:Version}),
 librust-pbkdf2+std-dev (= ${binary:Version}),
 librust-pbkdf2-0-dev (= ${binary:Version}),
 librust-pbkdf2-0+default-dev (= ${binary:Version}),
 librust-pbkdf2-0+hmac-dev (= ${binary:Version}),
 librust-pbkdf2-0+parallel-dev (= ${binary:Version}),
 librust-pbkdf2-0+password-hash-dev (= ${binary:Version}),
 librust-pbkdf2-0+rayon-dev (= ${binary:Version}),
 librust-pbkdf2-0+sha1-dev (= ${binary:Version}),
 librust-pbkdf2-0+sha2-dev (= ${binary:Version}),
 librust-pbkdf2-0+simple-dev (= ${binary:Version}),
 librust-pbkdf2-0+std-dev (= ${binary:Version}),
 librust-pbkdf2-0.11-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+default-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+hmac-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+parallel-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+password-hash-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+rayon-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+sha1-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+sha2-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+simple-dev (= ${binary:Version}),
 librust-pbkdf2-0.11+std-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+default-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+hmac-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+parallel-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+password-hash-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+rayon-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+sha1-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+sha2-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+simple-dev (= ${binary:Version}),
 librust-pbkdf2-0.11.0+std-dev (= ${binary:Version})
Description: Generic implementation of PBKDF2 - Rust source code
 This package contains the source for the Rust pbkdf2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
