=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.11.0 --all-targets --all-features
Features: test-name=rust-pbkdf2:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-hmac-0.12+default-dev, librust-sha1-0.10+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.11.0 --all-targets
Features: test-name=librust-pbkdf2-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-hmac-0.12+default-dev, librust-sha1-0.10+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.11.0 --all-targets --no-default-features --features hmac
Features: test-name=librust-pbkdf2-dev:hmac
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-hmac-0.12+default-dev, librust-sha1-0.10+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.11.0 --all-targets --no-default-features --features parallel
Features: test-name=librust-pbkdf2-dev:parallel
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-hmac-0.12+default-dev, librust-sha1-0.10+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.11.0 --all-targets --no-default-features --features password-hash
Features: test-name=librust-pbkdf2-dev:password-hash
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-hmac-0.12+default-dev, librust-sha1-0.10+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.11.0 --all-targets --no-default-features --features rayon
Features: test-name=librust-pbkdf2-dev:rayon
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-hmac-0.12+default-dev, librust-sha1-0.10+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.11.0 --all-targets --no-default-features --features sha1
Features: test-name=librust-pbkdf2-dev:sha1
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-hmac-0.12+default-dev, librust-sha1-0.10+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pbkdf2 0.11.0 --all-targets --no-default-features --features sha2
Features: test-name=librust-pbkdf2-dev:sha2
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-hmac-0.12+default-dev, librust-sha1-0.10+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable
