## rust-pbkdf2 0.12.2

=== debian/changelog ===
rust-pbkdf2 (0.12.2-1) unstable; urgency=medium

  * Package pbkdf2 0.12.2 from crates.io using debcargo 2.6.0
  * Update remove-streebog.patch for new upstream.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package pbkdf2 0.12.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 31 Aug 2023 00:58:41 +0000
